API
API
Back to appIntroductionAuthenticationQuickstartCore conceptsUploading callsGetting resultsWebhooksPagination and searchErrorsRate limits and billing
Get audio file info for a call GETGet call detail with transcript, classification, and summary GETGet upload job status GETList calls with pagination and optional date filter GETSearch calls by keyword GETManually set or clear a call's category PATCHUpload audio for transcription POST
ReferenceCalls

Get audio file info for a call

GET/v1/projects/{projectId}/calls/{id}/audio

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid
id*string
Formatuuid

Response Body

*/*

*/*

curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/calls/497f6eca-6276-4993-bfeb-53cbbbba6f08/audio"
{  "url": "string",  "contentType": "string"}

Update an analysis template PUT

Previous Page

Get call detail with transcript, classification, and summary GET

Next Page